/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */



body, p, li, input, textarea, #footer, #footer p, .widget p, .widget .textwidget, #top ul.nav li a, .post-more, .post-meta, .entry, .entry p {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 400;
}

h4, .entry h4, h5, .entry h5, .box-button, .products h3, .woocommerce .summary p.stock, .woocommerce .summary p.price, a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 500;
}

h1, .entry h1, h2, .entry h2, h3, .entry h3, ul.nav li a, #free-shipping-notice, button.button.single_add_to_cart_button, .page-title, .post .title, .page .title, .widget h3 {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
}
	
.fix {
	clear: both;
}
	
.inner {
	padding: 30px 20px;
}
	
body.home {
	background: #f1f2e6;
}
		
.header-wrap {
	z-index: 9998;
	position: relative;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	padding: 0;
	border: none;
	background: none;
}
h1.page-title {
	text-align: center;
	margin-bottom: 2em;
}
	
/* SLIDER */
	
.slider {
	position: absolute;
	top: 0px;
	z-index: 1;
	width: 100%; 
}
.nivoSlider { }
.slider img {
	width: 100%;
	height: auto;
}
	
	
/* HEADER */
	
body.full-width .header-wrap {
	padding-left: 1.618em;
	padding-right: 1.618em;
}
	
ul#top-nav {
	float: right;
}
#top ul.nav li a {
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-top: 0!important;
	padding-bottom: 0!important;
	border-left: 1px solid #fff;
}
#top ul.nav li.menu-item-5676 a { border-left: none; }
#top ul.nav li {
	padding-top: 0.9em!important;
	padding-bottom: 0.9em!important;
}
#free-shipping-notice {
	background: transparent url('//www.lifeliveitup.com.au/wp-content/uploads/2014/10/free-shipping.png') no-repeat center left;
	padding: .7em 0 .7em 45px;
	float: left;
	text-transform: uppercase;
	color: #fff;
}
#social-buttons {
	float: right;
	padding-left: 10px;
	padding-top: 9px;
}
#social-buttons a {
	color: #fff;
	padding: 0 3px;
	opacity: .8;
}
#social-buttons a:hover { opacity: 1; }
	
/* HOME */
.top-sellers ul.products { margin-bottom: 0; }
.top-sellers ul.products h3 {
	margin-top: 0;
	color: #000000;
	text-transform: capitalize;
}
.box-title, .box h3 { text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3); }
.box-description { text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2); }


/* PRODUCT SINGLE */
.onsale, .woocommerce #main .onsale
{font-size:12px;border-radius: 50%;padding:10px;text-shadow: 0 -1px 0 #7E2217;}
.woocommerce span.soldout, .woocommerce-page span.soldout {
top:0;left:0;background: #29cad4;text-shadow: 0 -1px 0 #126166;}


.single-product #sidebar { display: none!important; }
.single-product #main { width: 100%!important; }
.woocommerce .summary h1.product_title {
	color: #29cad4 !important;
	font-size: 34px;
}
	
.price-cart {
	background-color: #effbfc;
	margin: 0 0 40px 0;
}
	
.woocommerce .cart {
	border: none !important;
	float: right;
	padding: 0 0 0 0 !important;
	margin: 0 !important;
}
	
.price-cart div.price-holder {
	float: left;
}
.woocommerce .summary div p { font-size: 16px; }
.woocommerce .summary p.stock {
	float: left;
	clear: left;
	font-size: 12px;
}
.woocommerce .summary p.price {
	margin: 0;
	font-size: 21px;
	color: #29cad4;
	font-weight: 400;
	clear: left;
}
	
.woocommerce .images img.attachment-shop_single {
	background: transparent url('http://www.lifeliveitup.com.au/wp-content/uploads/2014/10/image-bg.png') no-repeat center center;
	background-size: 60%;
}
.woocommerce .images .thumbnails { text-align: center; }
.woocommerce .images .thumbnails a {
	float: none;
	display: inline-block;
	width: auto;
	margin: 0 2.5%;
}
.woocommerce .images .thumbnails img { margin-bottom: 10px; }
	
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	background-color: #ffe400 !important;
	color: #000 !important;
	letter-spacing: 2px;
}
	
.quantity span {
	text-transform: uppercase;
	font-size: 12px;
	padding-right: 10px;
	padding-top: 13px;
	float: left;
}
.quantity .plus, .quantity .minus {
	display: none;
}
	
.woocommerce .summary .quantity > input {
	margin: 0;
	height: 45px;
	width: 61px;
	border-width: 1px;
	border-color: #29cad4;
}
	
.single_add_to_cart_button {
	height: 45px;
	width: 172px !important;
	font-weight: 500 !important;
}
	
.stock.in-stock:before {
	content: none !important;
}
	
.product_meta {
	display: none;
}
	
.large-image { text-align: center; }
.large-image img {
	width: 100%;
	height: auto;
	max-width: 1700px;
}
	
.woocommerce .woocommerce_tabs ul.tabs li.active a, .woocommerce .woocommerce-tabs ul.tabs li.active a {
	border-bottom: 6px solid #effbfc;
	border-top: none !important;
	font-weight: 700;
	color: #000;
}
	
.woocommerce .woocommerce-tabs ul.tabs li a {
	color: #000;
	text-transform: uppercase;
	letter-spacing: 1px;
}
	
.woocommerce .woocommerce-tabs ul.tabs li a:hover {
	text-decoration: none;
}
	
	
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {
	border: none;
}
	
.woocommerce .woocommerce-tabs .panel {
	border: 2px solid #effbfc;
}
div.pp_woocommerce .pp_description, div.pp_woocommerce .pp_nav, div.pp_woocommerce div.ppt {
	display: none!important;
}
	
/* PRODUCTS PAGE */
	
ul.products li.product .price {
	color: #29cad4;
	margin-top: 7px;
}
ul.products li.product a img { margin-bottom: .35em; }
	
.products li a h3 {
	font-size: 14px;
	color: #000;
}
.upsells { padding-top: 3.5em; }
.woocommerce .upsells h2, .woocommerce .related h2 {
	text-align: center;
	color: #29cad4;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 2.5em;
}


/* PRODUCT LOOP */
.product-pic {
	width: 100%;
	height: 180px;
	margin-bottom: 15px;
	text-align: center;
}
ul.products li.product a .product-pic img {
	margin-bottom: 0;
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	display: inline-block;
}

	
/* FOOTER */
	
#footer {
	border: none;
}
	
#footer a {
	color: #000;
}
	
#footer a:hover {
	color: #29cad4;
	text-decoration: none;
}
	
#footer-container {
	border: none;
}
#footer .col-left { margin-bottom: 0; }

/* Pages */
.page .title {
	font-size: 2.5em;
	text-align: center;
	margin: 2em 0;
}

/* About */
.page-id-176 .threecol-one h3 {
	text-align: center;
	color: #29cad4;
	margin: 1em 0;
}

/* Full Width Sections */
/*body.full-width #content {
	padding-left: 0;
	padding-right: 0;
}*/

.fullwidthsection { 
	width: 100%;
	padding: 3em 0;
}
.smallersection { padding: 3em 0; }


/* Sidebar */
.widget ul.product_list_widget { overflow: hidden;}
.widget ul.product_list_widget li {
	clear: none;
	float: left;
	width: 50%;
	text-align: center;
}
.widget ul.product_list_widget li img {
	margin: 0;
	width: 80%;
	float: none;
}
.widget ul.product_list_widget li a {
	line-height: 1.2em;
	color: #29cad4;
	font-weight: bold;
}
.widget ul.product_list_widget li .quantity {
	margin-top: 10px;
	display: block;
}
.widget ul.product_list_widget li .quantity span {
	float: none;
	padding-top: 13px;
	padding-right: 0;
}
.widget .widget_shopping_cart_content ul.product_list_widget li {
	float: none;
	width: 100%;
	text-align: left;
}
.widget .widget_shopping_cart_content ul.product_list_widget li img {
	margin: 0 10px 10px 0;
	width: 40%;
	float: left;
}
.widget_shopping_cart_content .buttons a.button {
	background-color: #fff!important;
	border: 1px solid #29cad4;
	font-size: 12px;
	font-weight: bold;
}
.widget_shopping_cart_content .buttons a.button.checkout { 
	background-color: #ffe400 !important;
	border: 1px solid #ffe400;
}
#sidebar #text-20.widget {
	background: none;
	padding: 0;
}
form#searchform input#s { 
	background: #fff; 
	width: 71%;
}
#searchform button.submit {
	font-family: FontAwesome;
	height: 33px;
}


/* Blog */
.read-more a {
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	background: #29cad4;
	padding: .7em 1.8em;
}
.post-more a:hover {
	color: #fff;
	
}
abbr { border: none; }
.post-more { margin-top: 1em; }


/* CART */
.woocommerce-cart article header { display: none; }
.woocommerce-cart .woocommerce { margin-top: 3em; }
.entry table td.product-quantity, .entry table th.product-quantity, .entry table td.product-subtotal, .entry table th.product-subtotal, .entry table td.product-price, .entry table th.product-price { text-align: center; }
.entry table.shop_table {
	border: none;
	margin: 0;
	background: none;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.entry table.shop_table thead th {
    background: #fff;
    border-bottom: 1px solid #f1f1f2;
}
.entry table.shop_table tbody td {
    border-bottom: 1px solid #f1f1f2;
    border-right: none;
}

table.cart td.actions .checkout-button {
    background-color: #f7e300;
    color: #000!important;
    padding: .327em 2.5em;
}
.entry table.shop_table.coupon_table { 
	border: none;
	margin-top: 20px;
}
.entry table.shop_table.coupon_table .coupon { text-align: center; }
table.cart td.actions {
    background: none!important;
    border: none;
	border-radius: 0;
	text-align: right;
	padding: .6em;
	border-radius: 0!important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
table.cart td.actions .coupon label {
    display: inline-block;
    font-size: 11px;
    padding-top: 5px;
    padding-right: 10px;
}
table.cart td.actions #coupon_code, .cart-collaterals .coupon input {
    border: 1px solid #000;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    font-size: 11px;
    width: 140px;
    background: #fff;
    margin: 10px 0;
    padding: 10px 0;
    text-align: center;
}
table.cart td.actions .button.coupon_button, .cart-collaterals .coupon .button.coupon_button {
    font-size: 11px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background: #e1e3dd;
    padding: .6em 0 .5em 0;
    width: 140px;
    margin: 0;
    color: #000!important;
    margin-left: -4px!important;
}
table.cart td.actions .coupon {
    width: 100%;
    float: none;
    text-align: right;
}
.cart-collaterals { }
.cart-collaterals form.shipping_calculator {
    clear: none;
    float: none;
    width: 100%;
}
.cart-collaterals .shipping_calculator h2 { 
    font-size: .9em;
    text-align: center;
}
.cart-collaterals input.checkout-button, .cart-collaterals button.checkout-button {
    background: #fff;
    color: #000!important;
    line-height: 1em;
    padding: 1.5em 1em;
    margin: 20px 0;
    font-weight: 800;
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.cart-collaterals input.checkout-button:hover, .cart-collaterals button.checkout-button:hover {
	background: #000!important;
	color: #29cad4!important;
}
.cart-collaterals .shipping_calculator h2 a { color: #000; }
.cart-collaterals input.update_cart:hover {
	background: #29cad4!important;
	color: #fff!important;
}
.cart-collaterals input.update_cart {
        padding: .6em 1em;
        margin: 0;
        background: #fff!important;
        color: #000!important;
        font-weight: 800;
        border: 1px solid #29cad4;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
    }
.entry table tbody th { text-align: right; }
.entry table.cart thead th { padding: .75em 1.387em; }
.woocommerce form h2 {
    font-size: 1.1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: .4em .5em .3em .5em;
}
.cart_totals h2 {
    font-size: 1.1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: .4em .5em .3em .5em;
    text-align: center;
}
.entry table.cart_totals tr td { text-align: right; }
.includes_tax {
	font-size: 9px;
	display: block;
}

.cart-collaterals .cart_totals table {
	margin: 0;
	border: 1px solid #e1e3dd;
}

table.cart thead .product-thumbnail { padding: .75em 0!important; }
table.cart .product-thumbnail { 
    padding: 1em;
    width: 120px;
    vertical-align: top;
}
table.cart .product-thumbnail img {
    max-width: 120px;
    padding: 0!important;
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
table.cart .product-name { font-size: 11px;}
.entry p.cartdesc {
    font-size: 11px;
    text-transform: lowercase;
}
table.cart td.product-name a.producttitle {
    font-style: normal;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
}
table.cart dl.variation dt, table.cart dl.variation dd {
    float: left;
    padding-right: .5em;
    font-size: 11px;
}
table.cart a.remove {
    color: #000;
    background: none;
    font-style: normal;
    font-weight: 400;
    width: auto;
    height: auto;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 10px;
    display: block;
    margin-top: 1.4em;
    text-align: left;
}
table.cart a.remove:hover { 
    font-weight: 700;
    background: none;
}
div.product-thumbnail { 
	text-align: center;
	position: relative;
	height: 130px;
}
div.product-thumbnail a.remove {
	position: absolute;
	top: 10px;
	right: 15px;
	color: #000
}
div.product-thumbnail img {
	margin-top: 15px;
	max-height: 100%;
	width: auto;
	height: auto;
}
#osgcart .product-name {
	    text-align: center;
	    margin-top: 1em;
	    font-size: 14px;
    }
    #osgcart .product-name a {
	    text-transform: uppercase;
		font-weight: 600;
		color: #000;
		display: block;
		font-size: 14px;
		margin-bottom: .5em;
    }
    #osgcart .product-name dl.variation, #osgcart .product-name span.amount { 
    	display: inline-block;
    	margin-bottom: 1em;
    }
    #osgcart .product-name .quantity {
    	text-align: center;
    	padding: 0 0 1em 0;
    }
    #osgcart .product-name .quantity span { float: none; }
    #osgcart .product-name .quantity .qty {
	    display: inline-block;
		float: none;
		font-size: 13px;
		font-weight: 600;
		margin-top: 1em;
		border: 1px solid #29cad4;
		padding: .6em 0;
		min-width: 50px;
    }


/* CHECKOUT */
.entry table td.product-name { 
	text-align: center;
	border-bottom: 4px solid #e1e3dd;
}
td.product-name h4.producttitle {
	margin: 1em 0 1.5em 0;
	font-size: 13px;
	font-weight: normal;
}
td.product-name img { margin-top: .5em; }
#checkoutfinish table.shop_table { border: 3px solid #F2F2F3; }
.form-row .chosen-container { margin-top: 2px; }
.woocommerce-checkout .form-row .chosen-container-single .chosen-single {
	height: 34px;
	line-height: 33px;
}
.woocommerce-checkout .form-row .chosen-container-single .chosen-single {
height: 28px;
line-height: 29px;
}
subtypestore.staging.wpengine.com/media="all"
.chosen-container-single .chosen-single {
	border: 2px solid #efefef;
	box-shadow: none;
}
.woocommerce-checkout .form-row .chosen-container-single .chosen-single div b { background-position: 0 9px!important; }
.checkout .form-row label, .entry #order_review table.shop_table th {
	font-weight: 500;
	font-size: 12px;
}
.entry #order_review table.shop_table td { font-size: 12px; }
.form-row .input-text, .form-row select {
	font-size: 11px;
	font-weight: 500;
	font-family: 'hermeslight';
}
.form-row .input-text { padding: 9px 5px; }
.checkout p.form-row.terms { 
	width: 100%; 
	margin-top: 1.5em;
}
.checkout p.form-row.terms label {
	float: right;
	width: 91%;
	font-size: 11px;
	line-height: 1.4em;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	
	/* HEADER */

	#header {
		float: left;
		padding-left: 0px !important;
		z-index: 1;
	}
	
	#navigation {
		clear: none !important;
		width: auto !important;
		margin: 40px 0px;
		float: right; 
		background: transparent !important;
	}
	
	ul#main-nav {
		float: right;
	}
	
	ul#main-nav li a {
		background-color: transparent !important;
		text-transform: uppercase;
	}
	.home ul#main-nav li a { color: #fff; }
	
	#navigation ul.nav > li:hover {
		background: transparent;
	}
	
	#navigation ul.nav > li a:hover {
		background: transparent;
		color: #29cad4;
	}
	#navigation ul.nav ul { background: rgba(255,255,255,.8); }
	#top ul.nav li a:hover, #top ul.nav li.current_page_item a, #top ul.nav li.current_page_parent a, #top ul.nav li.current-menu-ancestor a, #top ul.nav li.current-cat a, #top ul.nav li.current-menu-item a, #top ul.nav li.sfHover, #top ul.nav li ul, #top ul.nav > li:hover { background: none; }
	#top ul.nav li a:hover, #top ul.nav li.current_page_item a, #top ul.nav li.current_page_parent a, #top ul.nav li.current-menu-ancestor a, #top ul.nav li.current-cat a, #top ul.nav li.current-menu-item a, #top ul.nav li.sfHover, #top ul.nav li ul, #top ul.nav > li:hover a, #top ul.nav li ul li a {
		font-weight: 700;
		color: #fff!important;
	}
		
	.side-nav {
		display: none;
	}
	
	ul.nav {
		margin: 0 !important;
	}
	
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		color: #29cad4;		
	}
	
	/* HOME */
	.home #content {
		padding-top: 20%;
		z-index: 3;
	}
	
	.boxes {
		margin-top: 10px;
		margin-bottom: 12px;
	}
	
	.box {
		float: left;
		width: 32.6666667%;
		position: relative;
	}
	
	
	.box img {
		width: 100%;
		height: auto;
		position: relative;
	}
	
	.box-inner {
		position: absolute;
		z-index: 1;
		width: 100%;
		text-align: center;
	}
	
	.box-title, .box h3 {
		text-transform: uppercase;
		color: #fff;
		margin-top: 47px;
		padding: 5px 20px;
		font-size: 26px;
		letter-spacing: 1px;
		text-align: center;
	}
	
	.box-description {
		font-size: 15px;
		font-weight: 500;
		padding: 5px 10px;
		letter-spacing: .5px;
		color: #fff;
	}
	
	.box-button {
		padding: 15px 25px;
		border-radius: 30px;
		display: inline-block;
		margin-top: 30px;
		letter-spacing: 1px;
		text-transform: uppercase;
		font-size: 14px;
		color: #fff !important;
		text-decoration: none !important;
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-o-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;
	}
	.box-button:hover {
		-webkit-box-shadow: 0px 0px 0px 0px none(50, 50, 50, 0.25);
		-moz-box-shadow:    0px 0px 0px 0px none(50, 50, 50, 0.25);
		box-shadow:         0px 0px 0px 0px none(50, 50, 50, 0.25);
	}
	
	.box-button-left {
		background-color:  #24b1ba;
	}
	
	.box-button-middle {
		background-color: #fff;
		color: #24b1ba !important;
	}
	
	.box-button-right {
		background-color: #24b1ba;
	}
	
	.box-middle {
		margin: 0px 1%;
	}
	
	/* TOP SELLERS */
	
	.top-sellers {
		background: white;
		min-height: 326px;
		margin-bottom: 12px;
	}
	
	.top-sellers h4 {
		padding: 20px 0px;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
		
		font-size: 20px;
		color: #29cad4;
		font-weight: 500;
	}
	.top-sellers .inner { 
		padding: 1.2em;
	}
/*Pop Lounge Box*/
.pop-box{width:100%;position:relative;}
.pop-box .inner {padding:0em;}
.pop-left{float:left;width: 32.6666667%;position: relative;}
.pop-right{float:left;width: 67.3333333%;position: relative;}
.pop-left img,.pop-right img {width: 100%;height: 144px;position: relative;}
.pop-left a:hover,.pop-right a:hover{opacity:0.6;}

	/* FOOTER */
	
	#footer {
		padding: 50px 20px;
	}
	
	#footer-container {
		background: url('/wp-content/uploads/2014/12/Footer_Home_00_w.jpg') center center no-repeat;
		background-size: cover;
	}
	
	.footer-logo-right {
		margin-left: 40px;
	}
	
	.footer-logo-right p {
		padding-bottom: 8px;
		font-size: 12px !important;
	}
	
	#credit ul li {
		display: inline;
		letter-spacing: 1px;
		padding: 0 20px;
		border-left: 1px solid #000;
	}
	#credit ul { margin-bottom: 20px; }
	#credit ul li.menu-item-5966 { border-left: none; }
	#credit ul li.menu-item-254 { padding-right: 0; }
	
	/* PRODUCT LOOPS */
	.archive.two-col-right #main-sidebar-container #sidebar, .post-type-archive-product.two-col-right #main-sidebar-container #sidebar { width: 22%; }
	.archive.two-col-right #main-sidebar-container #main, .post-type-archive-product.two-col-right #main-sidebar-container #main { width: 74%; }
	#sidebar .widget {
		background: #f8f8f8;
		padding: 1.5em;
	}
	#sidebar .widget h3 {
		text-align: center;
	}


	/* Blog */
	.page-template-template-blog-php article {
		background: #f8f8f8;
		overflow: hidden;
	}
	.page-template-template-blog-php article img.thumbnail { 
		margin: 0 30px 0 0;
		max-width: 26.8%;
		width: 100%;
	}
	.post-inner {
		padding: 2em;
		float: left;
		max-width: 63.8%;
		width: 100%;
	}
	.page article.post .title {
		font-size: 1.8em;
		margin: 0 0 1em 0;
	}
	.post-meta, .post-more { text-align: center; }
	
	
	/* CART */ 
    #osgcart { overflow: hidden; }
    #osgcart .cart_item {
	    width: 33.33%;
		float: left;
		margin: 1em 0;
		min-height: 269px;
    }
    
    
    .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .cart-collaterals .cross-sells {
        width: 100%;
        float: none;
    }
    .cart-collaterals table { font-size: 14px; }
    .cart-collaterals form.shipping_calculator {
        width: 100%!important;
        margin-top: 1.5em;
    }
    .cart-collaterals input, .cart-collaterals button { 
        color: #fff!important;
        background: #000;
        width: 100%;
    }
    .woocommerce-cart #title-row {
        margin-bottom: 3em;
        padding: 30px;
    }
    .woocommerce-cart #title-row .title {
        margin: 0;
        text-transform: uppercase;
        letter-spacing: 4px;
    }
    .woocommerce-cart #title-row .thickline { display: none; }
    
    
    /* CHECKOUT */
    .checkout .col2-set {
        width: 62%;
        float: left;
    }
    .checkout #checkoutfinish { 
            width: 33%;
            float: right;
    }
    .col2-set .col-1, .col2-set .col-2 { width: 46.5%; }
    .checkout .col2-set h3, .checkout #checkoutfinish h3 {
        padding-bottom: .5em;
        border-bottom: 1px solid #000;
        font-size: 12px;
        text-transform: uppercase;
		font-weight: 500;
    }
    #shiptobilling { 
        float: none;
        margin-bottom: 0;
        width: 100%;
    }
    #ship-to-different-address input { margin-bottom: 0; }
    .checkout .shipping_address { margin-top: .5em; }
    .checkout #order_comments_field {
        padding-top: 1em;
        border-top: 1px solid #eee;
        margin-top: 1em;
    }
    .checkout p.form-row { margin-bottom: .5em; }
    .checkout #billing_address_1_field { margin-bottom: 0; }
    .checkout #billing_address_1 { margin-bottom: .2em; }
    .payment_methods li img { }
    #order_comments { font-size: 13px; }
    #payment #place_order { 
        background: #f7e300;
        color: #000!important;
        display: block;
        width: 100%;
        margin-bottom: 0;
        border: 3px solid #fff;
    }
    .entry #order_review table thead th { padding: .75em 1.387em; }
    #order_review .shop_table tfoot tr.shipping { background: #e1e3dd; }
    #order_review .shop_table tfoot tr.total { background: #000; }
    #order_review .shop_table tfoot tr.total th, .shop_table tr.total td { color: #fff; }
    .payment_box p { font-size: 11px; }
    #payment {
        background: #e1e3dd;
        padding: 1em;
    }
    .payment_methods { margin-bottom: 0!important; }
    .payment_methods li { 
    	border-bottom: none;
    	margin-bottom: 1em;
    	overflow: hidden;
    }
    .payment_methods li.payment_method_paypal { 
    	border-top: 1px solid #fff;
    	padding-top: 1.8em;
    }
    #order_review .shop_table tr.checkout_table_item td.product-name { padding: 0; }
    #order_review .shop_table tr.checkout_table_item td.product-name img {
        margin-right: .8em;
        float: left;
        max-width: 60px;
    }
    .checkout-product-info {
        float: left;
        margin-top: 1em;
        font-size: 11px;
    }
    .cart_item dl.variation dt, .cart_item dl.variation dd { 
        display: inline-block;
        padding-right: .5em;
        font-weight: normal;
        font-size: 14px;
        text-transform: uppercase;
        line-height: 1em;
    }
    .cart_item dl.variation dd p {
        margin: 0;
        font-size: 14px;
        font-weight: normal;
        line-height: 1em;
    }
    .product-name strong.product-quantity { }
    .woocommerce-checkout #title-row {
        margin-bottom: 3em;
        padding: 30px;
    }
    .woocommerce-checkout #title-row .title {
        margin: 0;
        text-transform: uppercase;
        letter-spacing: 4px;
    }
    .woocommerce-checkout #title-row .thickline { display: none; }
    
    .entry table.shop_table tbody td.product-name { padding: 1em 0; }
    
    /* PRODUCT INSTAGRAM */
    .woocommerce-instagram h2 { display: none; }
    .woocommerce-instagram ul.products { margin: 0; }
    .woocommerce-instagram ul.products li.product {
	    width: 25%;
	    margin: 0;
	    background: #000;
    }
    .woocommerce-instagram ul.products li.product img {
	    opacity: 0.85;
	    margin: 0;
	    -webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}
    .woocommerce-instagram ul.products li.product img:hover { opacity: 1; }
	p.woocommerce-instagram-call-to-action {
		text-align: center;
margin: 1em 0;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	
	#free-shipping-notice {
		margin-left: 11px;
	}

	#menu-item-33 {
		display: none !important;
	}
	
	#main {
		float: right;
	}
	
	#sidebar {
		float: left;
	}
	
	
	.post-inner {
		max-width: 60%;
	}
	
	.single-post .post-inner {
		max-width: 100%;
		width: auto !important;
	}
	
	#credit {
		float: left !important;
		padding-top: 30px;
	}
	
	#credit ul li.menu-item-5430 {
		padding-left: 0px;
	}
	
	.page-template-template-blog-php #sidebar {
		display: none;
	}
}

@media only screen and (max-width : 769px) and (max-width : 770px)  {
	
	#menu-item-33 {
		display: none !important;
	}
	
	.single-post #sidebar {
		width: 100% !important;
	}
	
	#main-nav li {
		float: none;
		display: inline-block;
	}
	
	#navigation {
		width: 82% !important;
		text-align: right;
	}
	
	h3.box-title-middle {
		margin-top: 13% !important;
	}
}

@media only screen 
and (min-width : 768px) 
and (max-width : 1120px) {
	#menu-item-5665, #menu-item-5963 { display: none!important; }
	
}

@media only screen and (max-width: 768px) {
	/* Mobile styles go below this line */
	
	.slider {
		width: 160%;
		margin-left: -60%;
	}
	
	/* Navigation */
	#navigation .menus { padding: 0 1.5em; }
	.nav-toggle {
		background: none;
		border: none;
		position: absolute;
		top: 20px;
		right: 0;
		z-index: 9999;
	}
	.nav-toggle a {
		display: none;
		text-transform: uppercase;
		text-shadow: none;
		color: #000000!important;
		font-family: 'HermesRegular', sans-serif;
		font-weight: normal;
		font-size: 12px;
	}
	
	#navigation h3 {
		text-align: left;
		color: #000;	
	}
	
	.nav-toggle:before {
		text-shadow: none;
		color: #000000;
		border-right: none;
		padding: 1em;
		font-size: 1.8em;
	}
	ul.nav { text-align: left; }
	
	.nav-home span, .nav-close span { visibility: hidden; }
	
	#header {
		padding: 1.8em 0 !important;
	}
	#social-buttons { display: none; }
	
	/*
	#main-sidebar-container {
		padding: 0 20px;
	}
	*/
	
	/* HOME */
	
	.slider {
		
	}
	
	#content {
		padding-top: 0;
	}
	
	#logo img {
		width: 80px;
	}
	
	.thumbnails { }
	.woocommerce .images .thumbnails a { max-width: 21%; }
	
	.home #content {
  		padding-top: 20%;
		z-index: 3;
	}
	
	.box {
		position: relative;
		padding: 10px 0 20px 0;
	}
	
	.box img {
		width: 100%;
		height: auto;
	}
	
	.box-inner {
		position: absolute;
		z-index: 1;
		width: 100%;
		text-align: center;
	}
	
	.box-inner h3 {
		text-transform: uppercase;
		color: #fff;
		margin-top: 47px;
		padding: 5px 20px;
		font-size: 26px;
		letter-spacing: 1px;
		text-align: center;
	}
	
	
	h3.box-title-middle {
		margin-top: 55%;
	}
	
	.box-description {
		font-size: 15px;
		font-weight: 500;
		padding: 5px 10px;
		letter-spacing: .5px;
		color: #fff;
	}
	
	.box-button {
		padding: 15px 25px;
		border-radius: 30px;
		display: inline-block;
		margin-top: 5px;
		letter-spacing: 1px;
		text-transform: uppercase;
		font-size: 14px;
		color: #fff !important;
		text-decoration: none !important;
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-o-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;
	}
	
	.box-button:hover {
		-webkit-box-shadow: 0px 0px 13px 0px rgba(50, 50, 50, 0.25);
		-moz-box-shadow:    0px 0px 13px 0px rgba(50, 50, 50, 0.25);
		box-shadow:         0px 0px 13px 0px rgba(50, 50, 50, 0.25);
	}
	
	.box-button-left {
		background-color: #24b1ba;
	}
	
	.box-button-middle {
		background-color: #fff;
		color: #24b1ba !important;
	}
	
	.box-button-right {
		background-color: #24b1ba;
	}
	
	.top-sellers ul.products { margin-bottom: 0; }
	.top-sellers ul.products h3 {
		margin-top: 0;
		color: #000000;
		text-transform: capitalize;
	}
	
	.top-sellers {
		background: white;
		min-height: 326px;
		margin-bottom: 12px;
	}
	
	.top-sellers h4 {
		padding: 20px 0px;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
		
		font-size: 20px;
		color: #29cad4;
		font-weight: 500;
	}
	.top-sellers .inner { 
		padding: 1.2em;
	}
.pop-box .inner{padding:0em;}	
.pop-left img {width: 120%;height:auto;position: relative;}

	/* PRODUCT SINGLE */
	
	.price-cart > .inner {
		text-align: center;
	}
	
	.quantity span {
		float: none;
	}
	
	.price-cart div.price-holder {
		float: none;
	}
	
	.woocommerce .summary p.stock {
		float: none;
	}
	
	.woocommerce .cart {
		float: none;
	}
	
	.woocommerce .summary .quantity {
		float: none;
		margin-bottom: 1.5em; 
	}
	
	.post-inner h2.title {
		margin-bottom: 10px;
	}
	
	.quantity .qty {
		float: none;
	}
	
	/* CHECKOUT */
	
	.payment_methods + .form-row #place_order {
		float: none;
	}
	
	.payment_methods {
		padding: 12px 0 !important;
	}
	
	/* BLOG */
	
	.post-more {
		text-align: center;
	}
	
	
	/* FOOTER */
	
	#footer {
		padding: 50px 20px;
	}
	
	#footer-container {
		background: url('/wp-content/uploads/2014/12/Footer_Home_00_w.jpg') center center no-repeat;
		background-size: cover;
	}
	
	.footer-logo-right {
		margin-left: 40px;
		text-align: right;
	}
	
	.footer-logo-right p {
		padding-bottom: 8px;
		font-size: 12px !important;
	}
	
	#credit {
		text-align: center;
		padding-top: 20px;
	}
	
	#credit ul li {
		display: inline-block;
		letter-spacing: 1px;
		padding: 0 5px;
		margin-bottom: 10px;
	}
	#credit ul li.menu-item-20 { border-left: none; }
	

	
	
}

@media only screen and (max-width: 568px) {
	
	#main-nav li {
		float: none;
		display: block;
	}
}


/* POPLOUNGE */
body.page-id-2423 { background-color: #f1f2e6; }
.page-id-2423.page .title { display: none; }
.page-id-2423 .woocommerce {
	background: #fff;
	padding: 1.5em 0;
}

/* SEARCH BAR */
#top ul.nav li.search-menu {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

#top ul.nav li.search-menu input[type="text"] {
	height: 9px;
	color: white;
}

#top ul.nav li.search-menu form {
	border-top: none;
	border-left: none;
	border-right: none;
	border-radius: 0px;
}

#top ul.nav li.search-menu button.submit {
	background: none !important;
	font-size: 11px;
}

#top ul.nav li.search-menu .fa-search:before {
	color: white;
}